Subject: Re: [Perl 5.6] Cpan.pm
From: "Gerrit P. Haase" <[email-masked]>
To: Charles Wilson <[email-masked]>, [email-masked]
Date: Fri, 3 Nov 2000 23:18:34 +0100

Betreff:        	Re: [Perl 5.6] Cpan.pm

> Sorry, no.  I use "my" perl on cygwin-1.1.5 daily.  Your problem is
> unrelated to perl; you have two cygwin1.dll's installed somewhere.  do
> 'cygcheck -s -v -r'.

Yes, i found the error, maybe i copied it to another place, before i 
installed the new version.

I decided to build my own perl however.

Therfore I only want to ask two things:

Charles, you wrote following on your website,

Binary kit compiled with: 
cygipc-1.05
gdbm-1.8.0-1
db-2.7.7
gcc-2.95.2
make3.78.1
cygwin-inst-20000325
cygwin1.dll-20000328
CYGWIN=binmodetty ntea nontsec 
sh  == bash 2.03.0(2)
built and installed as a normal user (not Administrator) 

Point 1-5 is clear to me, 
cygwin-inst-date means the installation-date of your installation?

CYGWIN=binmode tty ntea nontsec
sh == bash 2.03.0(2)

how do I should i include this?
is there a config-file for cygwin-setup or s.th. like this?

ciao,

- gph -

-- 
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Send a message to [email-masked]